{% extends "userMenu/base.html" %}


{% block bodyBl %}
<h1>Thank you</h1>
<p class="paragraf">Your order has been successfully created. Your order number is
    <strong>{{ order.id }}</strong>.</p>
    <p class = "paragraf">Check your <a href = "{% url 'dashboard' %}" style ="font-size: 100%;">Dashboard </a>to check status.</p>
{% endblock %}